Subject: Molecular Symmetry of G98

From: "Qiang" <[email-masked]>
Date: Sun, 2 May 1999 16:06:56 -0700

Dear CCLers,

I am trying to use G98 to optimize pentacoordinated Al3H9 with C2 symmetry.
However, the linkle died at L202 when the program tried to reorient
coordinates.

The input file is as follows

# RPW91PW91/6-31G Opt Test

Al3H9

0 1
Al1 0  0.000 0.000 0.000
Al2 0 0.000 b d
Al3 0 0.000 -b d
H4  0 0.000 0.000 c
H5  0  e1 f1 g1
H6  0 -e1 -f1 g1
H7  0  e2 f2 g2
H8  0 -e2 -f2 g2
H9  0  e3 f3 g3
H10 0 -e3 -f3 g3
H11 0  e4 f4 g4
H12 0 -e4 -f4 g4
Variables:
b=2.810
d=0.000
c=1.554
e1=0.000
f1=3.500
g1=1.407
e2=0.000
f2=3.500
g2=-1.407
e3=-0.699
f3=-2.000
g3=0.000
e4=0.479
f4=-1.575
g4=0.000

The end of the output file looks like this:

Deg. of freedom 15
Full point group C2 NOp 2
Omega: Change in point group or standard orientation.
Error termination via Lnk1e in C:\G98W\l202.exe.
Job cpu time: 0 days 0 hours 10 minutes 48.0 seconds.
File lengths (MBytes): RWF= 10 Int= 0 D2E= 0 Chk= 7 Scr= 1

This cluster has been calculated by Schaefer et. al [1].  I am trying to
repeat their results using Gaussian 98 program. The structure of the cluster
is constructed with C2 symmetry in cartesian coordinate.  I am wondering
whether the failur of calculation is caused by lack of some propriate
options related to orbital symmetry.  Any suggestion will be a great help to
me.

Then, I tried to use the keyword "NoSymm" to get the program running, which
turns off all the orbital symmetry.  I do not know whether the optimized
structure is still valid after this.

 [1] Duke B.J., Liang C., and Schaefer III H.F.  J. Am. Chem. Soc. 113
(1991) 2884-2890.

Thank you.

Qiang

UCLA